#btq_conteneur_ajout_panier {
	padding-top: 24px;
	width: 100%;
	position: relative;
	float: left;
	max-width: 700px;
	display: none;
}
#btq_ajout_panier_message {
	margin-bottom: 15px;
	padding-right: 2%;
	padding-left: 2%;
	width: 100%;
	position: relative;
	float: left;
	text-align: center;
	display: none;
}
#btq_ajout_panier_liens {
	padding-right: 2%;
	padding-left: 2%;
	width: 50%;
	position: relative;
	float: left;
	display: none;
}
#btq_ajout_panier_liens_droite {
	padding-right: 2%;
	padding-left: 2%;
	width: 50%;
	position: relative;
	float: left;
	display: none;
}
/*-finbody-*/
/*-finbody-*/
@media handheld, only screen and (max-width: 1199px) {
/*-body-*/
/*-finbody-*/
} /* FIN RD */
@media handheld, only screen and (max-width: 1025px) {
/*-body-*/
/*-finbody-*/
} /* FIN RD */
@media screen and (max-width: 640px) {
/*-body-*/
/*-finbody-*/
} /* FIN RD */
.nonImprimable {
	display: none; visibility: hidden;
}
img { border: 0px none; }
form { margin: 0px; }
.invisible { display: none; }
